import { FC, useRef } from "react"
import { applyActionEditorStyle } from "./styles"
const ActionEditorDefaultHeight = 120

export const ActionEditor: FC = () => {
  const panelRef = useRef<HTMLDivElement | null>(null)
  

  return (
    <div
      css={applyActionEditorStyle(ActionEditorDefaultHeight)}
      ref={panelRef}
      data-onboarding-action="actionEditor"
    >
     Bottom Panel
    </div>
  )
}

ActionEditor.displayName = "ActionEditor"
